create table `ombutel`.`ombu_wakeup_calls` (
	`wakeup_call_id` int unsigned not null auto_increment primary key,
	`extension_id` int unsigned not null references `ombutel`.`ombu_extensions`(`extension_id`) on delete cascade,
	`when` datetime not null,
	`snooze` datetime,
	`answered` enum ("no","yes") not null,
	`daily` enum ("no","yes") not null,
	unique(`extension_id`, `when`)
);
