use `ombutel`;

-- Fixes the Authorization issue [see T3147 and T3036 for details]
update `ombu_role_privileges` as `role_privs`
left join `ombu_modules` as `modules` on (
	`role_privs`.`module_id` = `modules`.`module_id`) set
	`allow_view` = 'yes',
	`allow_add` = 'yes',
	`allow_edit` = 'yes',
	`allow_delete` = 'yes'
where `modules`.`name` in ('core', 'search', 'endpoint');
