create table `ombutel`.`ombu_pin_list_entries` (
	`pin_list_id` int unsigned not null,
	`password` varchar(255) not null,
	foreign key (`pin_list_id`) references `ombutel`.`ombu_pin_lists`(`pin_list_id`) on delete cascade
);

insert into `ombutel`.`ombu_pin_list_entries` (`pin_list_id`, `password`)
select
	`filtered`.`pin_list_id`,
	substring_index(substring_index(`filtered`.`passwords`, ' ', `indexes`.`idx`), ' ', -1) as `password`
from
(select `pin_list_id`, `passwords`, 1 + (length(`passwords`) - length(replace(`passwords`, ' ', ''))) as `count` from `ombutel`.`ombu_pin_lists` where `passwords` != "") as `filtered`
join (select `first`.`digit` + (`second`.`digit` * 10) + 1 as `idx` from
	(select 0 as `digit` union all select 1 union all select 2 union all select 3 union all select 4 union all select 5 union all select 6 union all select 7 union all select 8 union all select 9) as `first`,
	(select 0 as `digit` union all select 1 union all select 2 union all select 3 union all select 4 union all select 5 union all select 6 union all select 7 union all select 8 union all select 9) as `second`
	order by `idx`
) as `indexes`
where `indexes`.`idx` <= `filtered`.`count`;

alter table `ombutel`.`ombu_pin_lists` drop column `passwords`;
